/*
	Here reside all environment variables that the Omnixell app uses to configure itself
	on init. This present file "env.sample.ts" is *NOT* to be used directly in the app!

	If you are reading this you have to copy the contents in a new file
    "<project-root>/app/env.ts" and make sure that you update in there any variables
    contained as needed for your own environment configuration.

    File "env.ts" is git-ignored. In contrast, file "env.sample.ts" is tracked by git
    normally.
*/


// API
// ====================

    // The URL adress to which the app will connect and make API calls
    export var apiUrl = "http://139.91.230.2";

    // The URL adress to which the app will connect and make API calls
    export var apiPort = 3000;
    //export var currentProvider= 'http://139.91.230.2:3000/';
    export var  currentProvider="http://dev.omnixell.com:8000/api/";



    //for stores
    export var showAllProducts = false;
    export let production = false;


// Google API
// ======================

  // Google Maps JavaScript API key used in web-based maps
  export var gMapsJSKey = 'AIzaSyCia4GtJFCwU8hMpFAh_Zi3pOdaepFBGOs';

  // Google Maps Android API key used in native android maps
  export var gMapsAndroidKey = 'AIzaSyBmtZCc25TLTnzqxliw5DFbaaYSO8gKmd0';

  // Google Maps iOS API key used in native iOS maps
  export var gMapsiOSKey = 'AIzaSyBlL8rlcHwEZa8fS4-AUf8chJ_rJWqZco0';
