"use strict";
function __export(m) {
    for (var p in m) if (!exports.hasOwnProperty(p)) exports[p] = m[p];
}
// Import all services
var sample_service_1 = require('./services/sample.service');
//Import custom providers
var client_provider_1 = require('./providers/client/client.provider');
var product_provider_1 = require('./providers/product/product.provider');
var store_provider_1 = require('./providers/store/store.provider');
var store_details_provider_1 = require('./providers/store-details/store-details.provider');
// Export all services
__export(require('./services/sample.service'));
// Export convenience property
exports.PROVIDERS = [
    sample_service_1.SampleService,
    client_provider_1.ClientProvider,
    product_provider_1.ProductProvider,
    store_provider_1.StoreProvider,
    store_details_provider_1.StoreDetailsProvider
];
//# sourceMappingURL=services.js.map