// Import all services
import {SampleService} from './services/sample.service';

//Import custom providers

import { ClientProvider } from './providers/client/client.provider'
import { ProductProvider } from './providers/product/product.provider'
import { StoreProvider } from './providers/store/store.provider'
import { StoreDetailsProvider } from './providers/store-details/store-details.provider'

// Export all services
export * from './services/sample.service';

// Export convenience property
export const PROVIDERS: any[] = [
  SampleService,
  ClientProvider,
  ProductProvider,
  StoreProvider,
  StoreDetailsProvider
];
